package cn.com.countrygarden.bi.main.service.project.impl.vo;

public class changeProject {
	private Integer id;
	/**
	 * 区域名
	 */
	private Boolean organName; 
	/**
	 * 大区名
	 */
	private Boolean regionName;
	/**
	 * 跟进人名
	 */
	private Boolean contractorName;
	/**
	 * 跟进人名
	 */
	private Boolean contractorCode;
	private Boolean commCode;
	/**
	 * 项目名
	 */
	private Boolean name;
	/**
	 * 甲方名
	 */
	private Boolean cooperationfName;
	/**
	 * 项目状态
	 */
	private Boolean statusName;
	/**
	 * 建筑面积
	 */
	private Boolean contractArea;
	/**
	 * 年饱和收益
	 * 
	 */
	private Boolean saturation;
	/**
	 * 所属城市
	 */
	private Boolean city;
	/**
	 * 大区总code
	 */
	private Boolean ruserCode;
	/**
	 * 对接人姓名
	 */
	private Boolean  joint;
	/**
	 * 甲方对接人职务
	 * 
	 */
	private Boolean jointDuty;
	/**
	 *  甲方对接人权利
	 */
	private Boolean jointRightName;
	/**
	 * 合作模式
	 */
	private Boolean  corpTypeName;
	/**
	 * 重要
	 */
	private Boolean significanceName;
	/**
	 * 需求名
	 */
	private Boolean demandName;
	/**
	 * 业务费
	 */
	private Boolean propertyFee;
	/**
	 * 信息费
	 */
	private Boolean messageFee; 
	/**
	 * 是否提交方案
	 */
	private Boolean isSubmit;
	/**
	 *  主要竞争对手
	 */
	private Boolean competitor;
	/**
	 * 决策层意见
	 */
	private Boolean opinion;
	/**
	 *  招标文件
	 */
	private Boolean callFile;
	/**
	 * 招标文件
	 */
	private Boolean callOrganization;
	/**
	 * 招标环境
	 */
	private Boolean callEnvironmen;
	/**
	 * 业态名
	 */
	private Boolean businessName;
	/**
	 * 内部进度
	 */
	private Boolean projectClass;
	/**
	 * 业务进度
	 */
	private Boolean projectPlan;
	/**
	 * 业务进度code
	 */
	private Boolean projectPlanCode;
	
	/**
	 * 备注
	 */
	private Boolean remark;
	/**
	 * 警示灯
	 */
	private Boolean warningLight;
	/**
	 * 是否大区总
	 */
	private Boolean isManage;
	/**
	 * 类code
	 */
	private Boolean projectClassCode;
	/**
	 * 可停止
	 */
	private Boolean isAllowStop;
	/**
	 * 可充气
	 */
	private Boolean isAllowReStar;
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Boolean getOrganName() {
		return organName;
	}
	public void setOrganName(Boolean organName) {
		this.organName = organName;
	}
	public Boolean getRegionName() {
		return regionName;
	}
	public void setRegionName(Boolean regionName) {
		this.regionName = regionName;
	}
	public Boolean getContractorName() {
		return contractorName;
	}
	public void setContractorName(Boolean contractorName) {
		this.contractorName = contractorName;
	}
	public Boolean getContractorCode() {
		return contractorCode;
	}
	public void setContractorCode(Boolean contractorCode) {
		this.contractorCode = contractorCode;
	}
	public Boolean getCommCode() {
		return commCode;
	}
	public void setCommCode(Boolean commCode) {
		this.commCode = commCode;
	}
	public Boolean getName() {
		return name;
	}
	public void setName(Boolean name) {
		this.name = name;
	}
	public Boolean getCooperationfName() {
		return cooperationfName;
	}
	public void setCooperationfName(Boolean cooperationfName) {
		this.cooperationfName = cooperationfName;
	}
	public Boolean getStatusName() {
		return statusName;
	}
	public void setStatusName(Boolean statusName) {
		this.statusName = statusName;
	}
	public Boolean getContractArea() {
		return contractArea;
	}
	public void setContractArea(Boolean contractArea) {
		this.contractArea = contractArea;
	}
	public Boolean getSaturation() {
		return saturation;
	}
	public void setSaturation(Boolean saturation) {
		this.saturation = saturation;
	}
	public Boolean getCity() {
		return city;
	}
	public void setCity(Boolean city) {
		this.city = city;
	}
	public Boolean getRuserCode() {
		return ruserCode;
	}
	public void setRuserCode(Boolean ruserCode) {
		this.ruserCode = ruserCode;
	}
	public Boolean getJoint() {
		return joint;
	}
	public void setJoint(Boolean joint) {
		this.joint = joint;
	}
	public Boolean getJointDuty() {
		return jointDuty;
	}
	public void setJointDuty(Boolean jointDuty) {
		this.jointDuty = jointDuty;
	}
	public Boolean getJointRightName() {
		return jointRightName;
	}
	public void setJointRightName(Boolean jointRightName) {
		this.jointRightName = jointRightName;
	}
	public Boolean getCorpTypeName() {
		return corpTypeName;
	}
	public void setCorpTypeName(Boolean corpTypeName) {
		this.corpTypeName = corpTypeName;
	}
	public Boolean getSignificanceName() {
		return significanceName;
	}
	public void setSignificanceName(Boolean significanceName) {
		this.significanceName = significanceName;
	}
	public Boolean getDemandName() {
		return demandName;
	}
	public void setDemandName(Boolean demandName) {
		this.demandName = demandName;
	}
	public Boolean getPropertyFee() {
		return propertyFee;
	}
	public void setPropertyFee(Boolean propertyFee) {
		this.propertyFee = propertyFee;
	}
	public Boolean getMessageFee() {
		return messageFee;
	}
	public void setMessageFee(Boolean messageFee) {
		this.messageFee = messageFee;
	}
	public Boolean getIsSubmit() {
		return isSubmit;
	}
	public void setIsSubmit(Boolean isSubmit) {
		this.isSubmit = isSubmit;
	}
	public Boolean getCompetitor() {
		return competitor;
	}
	public void setCompetitor(Boolean competitor) {
		this.competitor = competitor;
	}
	public Boolean getOpinion() {
		return opinion;
	}
	public void setOpinion(Boolean opinion) {
		this.opinion = opinion;
	}
	public Boolean getCallFile() {
		return callFile;
	}
	public void setCallFile(Boolean callFile) {
		this.callFile = callFile;
	}
	public Boolean getCallOrganization() {
		return callOrganization;
	}
	public void setCallOrganization(Boolean callOrganization) {
		this.callOrganization = callOrganization;
	}
	public Boolean getCallEnvironmen() {
		return callEnvironmen;
	}
	public void setCallEnvironmen(Boolean callEnvironmen) {
		this.callEnvironmen = callEnvironmen;
	}
	public Boolean getBusinessName() {
		return businessName;
	}
	public void setBusinessName(Boolean businessName) {
		this.businessName = businessName;
	}
	public Boolean getProjectClass() {
		return projectClass;
	}
	public void setProjectClass(Boolean projectClass) {
		this.projectClass = projectClass;
	}
	public Boolean getProjectPlan() {
		return projectPlan;
	}
	public void setProjectPlan(Boolean projectPlan) {
		this.projectPlan = projectPlan;
	}
	public Boolean getProjectPlanCode() {
		return projectPlanCode;
	}
	public void setProjectPlanCode(Boolean projectPlanCode) {
		this.projectPlanCode = projectPlanCode;
	}
	public Boolean getRemark() {
		return remark;
	}
	public void setRemark(Boolean remark) {
		this.remark = remark;
	}
	public Boolean getWarningLight() {
		return warningLight;
	}
	public void setWarningLight(Boolean warningLight) {
		this.warningLight = warningLight;
	}
	public Boolean getIsManage() {
		return isManage;
	}
	public void setIsManage(Boolean isManage) {
		this.isManage = isManage;
	}
	public Boolean getProjectClassCode() {
		return projectClassCode;
	}
	public void setProjectClassCode(Boolean projectClassCode) {
		this.projectClassCode = projectClassCode;
	}
	public Boolean getIsAllowStop() {
		return isAllowStop;
	}
	public void setIsAllowStop(Boolean isAllowStop) {
		this.isAllowStop = isAllowStop;
	}
	public Boolean getIsAllowReStar() {
		return isAllowReStar;
	}
	public void setIsAllowReStar(Boolean isAllowReStar) {
		this.isAllowReStar = isAllowReStar;
	}
	
	
	
}
